View Issue Details

IDCategoryLast Update
0000055bugs2003-12-12 15:10
ReporterslinkpAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000055: "about" window credits
DescriptionIn the "About" window, the line "written by Paul Davis"
eventually changes to "Financial support from", but it doesn't say who, and the rest of the text keeps showing collaborators, so it seems to say e.g.
"financial support from in collaboration with Tim Mayberry"

really nice "about" window BTW :-)
Additional InformationArdour/GTK 0.403.0 running with libardour 0.692.0
TagsNo tags attached.

Activities

paul

2003-10-21 01:55

administrator   ~0000034

i plan to remove the "financial contributors" list entirely. it looks
inappropriate to me. if development stopped at some point, it would make sense, but this list can't turn into a customer database :)

paul

2003-10-23 10:56

administrator   ~0000059

the display of the list of financial supporters was removed entirely. this list can't keep growing to include any and all customers. thanks a million to those who have and would have appeared on it!

Issue History

Date Modified Username Field Change
2003-10-20 18:34 slinkp New Issue
2003-10-21 01:51 taybin Status new => confirmed
2003-10-21 01:55 paul Note Added: 0000034
2003-10-21 01:55 paul Status confirmed => assigned
2003-10-21 01:55 paul Assigned To => paul
2003-10-23 10:56 paul Status assigned => resolved
2003-10-23 10:56 paul Resolution open => fixed
2003-10-23 10:56 paul Note Added: 0000059
2003-12-12 15:10 taybin Status resolved => closed